Skip to main content
GET
list-kakao-alimtalk-templates

Authorizations

Authorization
string
header
required

Pass the token issued by POST /authenticate as a bearer token.

Path Parameters

projectId
string
required

Project ID.

Query Parameters

channelId
string

AlimTalk channel ID. Use it if multiple channels are registered.

templateCode
string

Template code.

templateName
string

Template name.

templateStatus
string

Template status code.

pageNum
integer

Page number.

pageSize
integer

Number of records to retrieve.

Required range: x <= 1000

Response

The template list was retrieved.

resultCode
integer

Result code.

resultMessage
string

Result message.

templateListResponse
object